.s7-btn {
    font-size: 16px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    letter-spacing: 0.2em;
    text-align: center;
    font-family: Muli, sans-serif;
    margin-top: 20px;
    margin-bottom: 2em;
    background: #FF3131;
    border-radius: 3px;
    border-color: rgb(48, 48, 48);
    padding: 10px 20px;
    text-decoration: none;
} 
.s7-btn:hover {
  background: black;
  cursor:pointer;
}
.urgencias{
width:fit-content;
font-size:22px;
color:white !important;
font-weight: bold;
background:red;
padding:10px 18px !important;
box-sizing: border-box;
border-radius: 12px !important;
}
.urgencias:hover{
background:black;
}
.fotogaleria{
display:flex;
justify-content: center;
flex-wrap: wrap;
background:white;
padding-top:10px;
padding-bottom:20px;
box-sizing: border-box;
}
.fotobloque{
width:24%;
margin:2px;
line-height: 0;
}
.fotobloque img{
width:100%;
max-width: 900px;
}
.ventana{
display:none;
position: fixed;
width:100%;
height:100vh;
text-align: center;
background:black;
z-index: 100;
}
/* FOTOGALERIA FIJO */
.clicgaleria{
position:fixed;
border-left:0px;
bottom:-38px;
left:-40px;
z-index:2000
}
.clicgaleria img{
  width:113px;
  height:100px;
}
.clicgaleria ul{list-style:none}
.clicgaleria ul li a{
display:inline-block;
padding: 2px 2px;
margin:2px;
text-decoration:none;
-webkit-transition:all 500ms ease;
-o-transition:all 500ms ease;
transition:all 500ms ease; 
border-radius: 8px;
opacity:1;
}
.clicgaleria ul li a:hover{opacity:0.8;}
/* -------- */

.descripciones2 li{
margin-left:-20px;
font-size:16px !important;
}
.grupo{
margin:0;
margin-top:13px;
margin-bottom:10px;
font-size:17px;
font-weight: normal !important;
line-height:1.4em;
letter-spacing: 1px;
padding-left:18%;
padding-right:18%;
box-sizing: border-box;
}
/* TARJETAS */
.servicios{
display:flex;
justify-content: center;
flex-wrap: wrap;
width:80%;
margin: 0 auto;
margin-top:30px;
}
.servicios1{
width:35%;
line-height: 0 !important;
background-image: url("../images/electricistas-matriculados.webp");
background-position: center center; 
background-repeat: no-repeat;
background-size:cover;
border-radius: 30px 0 0 30px;
}
.servicios1 img{
width:100%;
border-radius: 30px 0 0 30px;
}
.servicios2{
  width:40%;
  padding-left:30px;
  padding-right: 30px;
padding-top:20px;
padding-bottom:20px;
  box-sizing: border-box;
color:white;
line-height: 1em;
border-radius: 0 30px 30px 0;
}
.servicios2 li{
font-size:16px;
color:rgb(85, 85, 85);
margin-left:-20px;
}

.hero .sospechas img{
width:379px;
height:325px;
}
.hero .sospechas h1{
color:white !important;
font-size:60px !important;
}
.hero .sospechas h2{
font-weight: normal !important;
color:#FFFFB9 !important;
font-size:40px !important;
}
.careup{
padding-top:1%;
padding-bottom:0.6%;
padding-left:3%;
padding-right:3%;
box-sizing: border-box;
line-height: 1.2em;
background:rgba(255,255,255,0.5);
}
.careup img{
width:100%;
max-width:388px !important;
}
.auditorias{
padding:2em 1em 0em 1em;
background: rgba(28,48,97,1);
}
.auditorias h1, li{
  color:black;
  margin-top:0;
}
.auditorias h3{
  color:#FF7000
}
.bloqueauditorias{
  width:60%;
  margin:0 auto;
}
.detalles{
padding:1em 1em 0 1em;
box-sizing:border-box;
}
.hero .sospechas h2{
font-size:48px;
font-weight:bold;
letter-spacing:1px;
color:white;
line-height: 1em !important;
text-shadow: 1px 1px 5px black;
}
.urgencias{
width:fit-content;
background:red;
margin: 0 auto;
border-radius: 30px;
padding:1em;
box-sizing: border-box;
margin-bottom:20px;
}

.pago{
width:100%;
text-align: center !important;
padding-left:15px;
padding-right:15px;
box-sizing: border-box;
}
.pago img{
width:455px;
height:70px;
}
.foto_fija{
display:block;
position:relative;
box-sizing: border-box;
text-align:center;
width:100%;
height:35vh;
border-radius: 0;
background-image: url("../images/electricista-urgencias.webp");
background-position: center center; 
background-repeat: no-repeat;
background-size:cover;
}
.speech2{
  width:100%;
  text-align:center;
  font-size:17px;
  line-height:1.4em;
  padding:0 12em 1em 12em;
  box-sizing: border-box;
}
.pqe{
  width:100%;
  text-align:center;
padding-left:1em;
padding-right:1em;
box-sizing: border-box;
}
.pqe h1{
color:black !important;
letter-spacing:1px;
line-height:1em;
margin-bottom:15px;
margin-top:0;
font-size:45px;
}
.tarjeta{
  display:flex;
  position:relative;
  justify-content: center;
  flex-wrap: wrap;
  width:95%;
  text-align: center;
  margin: 0 auto;
  margin-bottom:20px;
}
.ficha{
  position:relative;
  width:24%;
  padding:1.5em 0.5em;
box-sizing: border-box;
  margin:6px;
  margin-top:6px;
  font-size:17px;
font-weight:normal;
  color:black !important;
  line-height: 1.2em;
/*background:rgba(0,0,0,0.1);*/
}
.ficha h1{
color:black;
font-size:24px;
line-height:1.2em;
margin-bottom:5px;
margin-top:10px;
/*text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.8);*/
}
.ficha img{
width:400px;
height:400px;
border-radius: 12px;
}

.signo{
  position:absolute;
  top:-50px;
  right:0;
  left:0;
}


/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
input, textarea, select{
width:100% !important;
}
.pqe h1{
font-size:45px;
}
.modal-content {
width: 100%;
}
}

/* ------------------------ */

h3{
  margin-top:5px;
  margin-bottom:10px;
    color:black;
}

.tarjetas{
  display:flex;
  justify-content: center;
  flex-wrap: wrap;
}
.item{
  width:33%;
  text-align: center;
  padding:0.5em;
  box-sizing: border-box;
}
.item img{
  width:100%;
  max-width:350px;
  border-radius: 10px;
  border: 1px solid rgb(182, 216, 255);
}
.item img:hover{
  transform:scale(1.02);
  border:solid 2px white;
}




.celulares2{
  text-align: center;
  width:100%;
font-size:29px;
font-weight: bold;
letter-spacing: 3px;
color:rgb(255,230,0);
  padding:0.5em;
  box-sizing: border-box;
  margin-bottom:20px;
background-color: #FF3131;
}
.celulares2 a{
  font-size:30px;
  color:white;
}
.celulares2 a:hover{
  color:rgb(255,230,0);
}
h1{
font-weight: 400;
color:orange;
margin-top:0;
}
.yellow{
  color:yellow;
}
.items p{
  line-height: 0.6em;
}
.speech{
  font-size:20px;
  width:100%;
  color:white;
  text-align:center;
  background:#ea728c;
  padding:1em;
  box-sizing: border-box;
}
.footer{
line-height: 1.4em;
padding:2em 1em;
text-align:center;
color:white;
font-size:18px;
background:black;
}
#inscripcion{
  font-size:31px;
  padding-top:15px;
  font-weight:100;
}
.contenedor{
    max-width:100%;
    width: 100%;
    margin:0 auto;
    background:white;
}
.banda_header{
text-align:center;
padding:1.5em 1em 0em 1em;
box-sizing: border-box;
background:black;
}
.banda_header img{
width:285px;
height:182px;
margin-bottom:0 !important;
}
.banda_header h1{
  font-size:22px;
  margin:0;
  margin-bottom:5px;
}

.contenido{
  padding:2em 2.5em;
  box-sizing:border-box;
  background:white;
}
li{
  padding-bottom:0.8em;
}
.hero{
display:block;
width:100%;
padding-top:2%;
padding-bottom:2%;
padding-left:20px;
padding-right: 20px;
box-sizing: border-box;
border-radius: 0;
background-image: url("../images/electricista-matriculado-caba.webp");
background-position: center center; 
background-repeat: no-repeat;
background-size:cover;
background-attachment: fixed;
}
.hero h1{
  width:100%;
  color:white;
  padding-left:0.5em;
  padding-right:0.5em;
  box-sizing: border-box;
  margin-bottom:5px;
  text-shadow: 1px 1px 5px black;
}
.hero p{
  width:100%;
  font-size: 20px;
  color:white;
  padding-left:1em;
  padding-right:1em;
  box-sizing: border-box;
  margin-top:10px;
}
.hero .sospechas{
display:block;
text-align:center;
padding-top:20px;
padding-bottom:40px;
}
.active:after {
  content: "\2212";
}
body{
padding:0;
border:0;
margin:0;
color:rgb(85, 85, 85);
font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
font-size:17px;
box-sizing:border-box;
}   
a {
  text-decoration: none;
  color:red;
}

.fucsia{
  color: #455da0;
  font-weight: bold;
}
h2 {
font-size: 24px;
color:red;
margin-top:30px;
margin-bottom:30px;
}
.nowrap{
  white-space:nowrap;
}

/* WHATSAPP FIJO */
.social{
position:fixed;
border-left:0px;
bottom:-55px;
right:-175px;
z-index:2000
}
.social img{
width:300px;
height:133px;
}
.social ul{list-style:none}
.social ul li a{
display:inline-block;
padding: 2px 2px;
margin:2px;
text-decoration:none;
-webkit-transition:all 500ms ease;
-o-transition:all 500ms ease;
transition:all 500ms ease; 
border-radius: 8px;
opacity:1;
}
.social ul li a:hover{opacity:0.8;}

@media (max-width: 480px) {
.social{
right:-185px;
}
}
input, textarea, select{
font-size:16px;
font-family: Arial, Helvetica, Sans-serif;
width:64%;
padding:10px;
box-sizing: border-box;
border-radius: 5px;
margin:3px;
color:black;
border: none;
background:#f0f0f0;
}
.grecaptcha-badge {
visibility: hidden;
}
.consulta_enviada{
font-family: sans-serif;
font-size:18px;
font-weight: 400;
line-height: 1em;
color:white;
background: #3EB6A3;
line-height:1.3em;
width: 100%;
padding: 2em 1em 2em 1em;	
box-sizing: border-box;
text-align: center;
}
@media (max-width: 1730px) {
.tarjeta{
  width:100%;
}
}
@media (max-width: 1660px) {
.hero .sospechas h2{
font-size:40px;
}
.ficha img{
width:350px;
height:350px;
}
}
@media (max-width: 1570px) {
.servicios1{
width:40%;
}
.servicios2{
width:45%;
}
}
@media (max-width: 1540px) {
.ficha img{
width:300px;
height:300px;
}
}
@media (max-width: 1330px) {
.hero .sospechas h2{
font-size:35px;
}
.hero h1 {
font-size:28px;
}
.tarjeta{
width:100%;
}
.ficha{
width:23%;
padding:1em;
border-radius: 10px;
padding-top:50px;
padding-bottom:40px;
line-height: 1.4em;
}
}
@media (max-width: 1300px) {
.bloqueauditorias{
  width:95%;
}  
.contenedor{
    box-shadow: none;
    margin-top:0px;
}
}
@media (max-width: 1290px) {
.ficha img{
width:260px;
height:260px;
}
}
@media (max-width: 1250px) {
.form_inscripcion{
  width:45%;
}
}
@media (max-width: 1220px) {
.servicios{
width:95%;
}
}
@media (max-width: 1160px) {
.ficha img{
width:220px;
height:220px;
}
}
@media (max-width:1100px){
.bloqueauditorias{
  width:100%;
}
.auditorias{
padding-bottom:0px;
}
  .footer{
  padding:2em 1em 9em 1em;
}
}
@media (max-width: 1000px) {
.fotobloque{
width:32%;
margin:2px;
line-height: 0;
}
}
@media (max-width: 991px) {
.speech2{
  padding:0 8em 1em 8em;
}
.ficha{
  position:relative;
  width:30%;
  line-height: 1.4em;
}
.item{
  width:47%;
  padding-bottom:0.2em;
  box-sizing: border-box;
}
.consulta_enviada{
margin-top:3px;
}
.banda_header h1{
    font-size:20px;
}
.items p{
  line-height: 0.6em;
}
}
@media (max-width: 960px) {
.servicios1{
width:50%;
}
.servicios2{
width:50%;
}
}
@media (max-width: 850px) {
.speech2 {
    padding: 0 2em 1em 2em;
}
.tarjeta{
width:98%;
}
.ficha{
  position:relative;
  width:48%;
  padding:1em;
  line-height: 1.4em;
}
}
@media (max-width: 900px) {
.careup img{
max-width:288px !important;
}
}
@media (max-width: 750px) {
.servicios{
width:100%;
margin:0 !important;
}
 .servicios1{
  width:100%;
  height:250px;
border-radius:0;
}
.servicios1 img{
border-radius:0;
}
.servicios2{
  width:100%;
border-radius:0;
padding-top:2.4em;
} 
.servicios .servicios2 p strong{
color:white !important;
}
}
@media (max-width: 650px) {
.grupo{
padding-left:9%;
padding-right:9%;
}
.servicios2{
padding-left:15px;
padding-right:10px;
}
.ficha img{
width:500px;
height:500px;
}
.bloqueauditorias{
  width:100%;
padding:0;
}
.ficha .signo img{
  width:80px;
}
.signo{
top:-43px;
}
.ficha{
  width:100%;
  padding:1em;
  margin:0px;
  margin-top:6px;
  border-radius: 0px;
  padding-top:20px;
  padding-bottom:20px;
  line-height: 1.3em;
}

.item{
  width:50%;
  margin:0;
  padding-bottom:0px;
  padding-left:6px;
  padding-right:6px;
}
.contenido{
  padding:0.5em 1em;
}
h2{
    font-size: 20px;
    margin-bottom: 6px;
}
}
@media (max-width: 600px) {
.grupo{
text-align: left;
padding-left:3%;
padding-right:3%;
}
.hero .sospechas img{
width:270px;
height:232px;
}
}
@media (max-width: 560px){
.pago img{
width:300px;
height:46px;
}
.fotobloque{
width:44%;
margin:2px;
line-height: 0;
}
.ficha img{
width:450px;
height:450px;
}
.pqe h1{
font-size:35px;
}
}
@media (max-width: 500px){
.hero{
padding-top:0;
padding-bottom:0;
}
.hero .sospechas h1{
margin-top:10px;
font-size:45px !important;
}
.hero .sospechas h2{
font-size:30px !important;
margin-bottom:0;
}
.ficha img{
width:400px;
height:400px;
}
.item{
  width:100%;
  margin:0;
  padding:0;
  margin-bottom:6px;
}
}
@media (max-width: 440px) {
.ficha img{
width:350px;
height:350px;
}
.ficha .signo img{
  width:70px;
}
.signo{
  top:-39px;
}
.ficha{
  margin-top:0;
}
.ficha h1{
margin-bottom:5px;
}
.tarjeta{
margin-bottom:0;
}
.banda_header{
    font-size:16px;
}
.banda_header img{
width:200px;
height:128px;
}
.footer img{
width:200px;
height:128px;
}
}
@media (max-width: 440px) {
.hero h1 {
    font-size:25px;
}
.hero p {
    font-size:18px;
}
}
@media (max-width: 400px) {
.hero .sospechas img{
width:210px;
height:180px;
}
.ficha img{
width:320px;
height:330px;
}
.hero .sospechas h2 {
    font-size: 32px
}
.blink_me{
font-size: 27px;
}
}
@media (max-width: 370px) {
.pqe h1{
font-size:30px;
}
}